Subject: [Idr] Fw: New Version Notification for draft-li-idr-congestion-status-extended-community-07.txt

From: li zhenqiang <[email-masked]>
Date: Sat, 3 Mar 2018 14:37:03 +0000

Hello all,

Please see the notification  below. Our draft, Carry congestion status in BGP community, has been updated with clarification that the introduced community is not used to impact the BGP
   decision process. The encoding format and unit of the bandwidth field in community container are also updated. 32-bit IEEE floating point format (see [IEEE.754.1985]) in bytes per second is used.

Welcome comments from all of you. Thanks.

Best Regards,
Zhenqiang Li
________________________________
[email-masked]

From: [email-masked]<mailto:[email-masked]>
Date: 2018-03-03 22:00
To: Jie Dong<mailto:[email-masked]>; Zhenqiang Li<mailto:[email-masked]>
Subject: New Version Notification for draft-li-idr-congestion-status-extended-community-07.txt

A new version of I-D, draft-li-idr-congestion-status-extended-community-07.txt
has been successfully submitted by Zhenqiang Li and posted to the
IETF repository.

Name: draft-li-idr-congestion-status-extended-community
Revision: 07
Title: Carry congestion status in BGP community
Document date: 2018-03-03
Group: Individual Submission
Pages: 12
URL:            https://www.ietf.org/internet-drafts/draft-li-idr-congestion-status-extended-community-07.txt
Status:         https://datatracker.ietf.org/doc/draft-li-idr-congestion-status-extended-community/
Htmlized:       https://tools.ietf.org/html/draft-li-idr-congestion-status-extended-community-07
Htmlized:       https://datatracker.ietf.org/doc/html/draft-li-idr-congestion-status-extended-community-07
Diff:           https://www.ietf.org/rfcdiff?url2=draft-li-idr-congestion-status-extended-community-07

Abstract:
   To aid BGP receiver to steer the AS-outgoing traffic among the exit
   links, this document introduces a new BGP community, congestion
   status community, to carry the link bandwidth and utilization
   information, especially for the exit links of one AS.  If accepted,
   this document will update RFC4271, RFC4360 and RFC7153.

   The introducd congestion status community is not used to impact the
   decision process of BGP specified in section 9.1 of RFC4271, but can
   be used by route policy to impact the data forwarding behavior.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat